uuid: 263616d3-632f-4173-a501-7ee389889ebc
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.types_d_evenement
id: taxonomy_term.types_d_evenement
target_entity_type_id: taxonomy_term
target_bundle: types_d_evenement
default_langcode: site_default
language_alterable: false
